#slider {
	background: white url(/images/sliders/slider-bg.png);
	height: 202px;
	overflow: hidden;
	position: relative;
	margin: 0px 0;
	width: 740px;
	float: right;
}
/* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover {
	width: 720px;
	position: relative;
}
.slide {
	padding: 10px 30px;
	width: 900px;
	float: left;
	position: relative;
}
.slide h2 {
	font-family: Helvetica, Sans-Serif;
	font-size: 20px;
	letter-spacing: -1px;
	background-image: none;
	padding-left: 0;
}
.slide p {
	color: #333;
	font-size: 12px;
	line-height: 22px;
	width: 300px;
}
.slide img {
	position: absolute;
	top: 20px;
	left: 370px;
	margin-top: 10px;
}
#slider-stopper {
	position: absolute;
	top: 1px;
	right: 20px;
	background: #942a69;
	color: white;
	padding: 3px 8px 5px 8px;
	font-size: 10px;
	text-transform: uppercase;
	z-index: 1000;
}
